/* ------------------------------------ Nesli ---------------------------------------------------------*/
/*body.krone:not(.default) #logo, body.ba:not(.default) #logo{
  content: unset !important;
}*/

.ec_categorycheckbox, .ec_servicecheckbox{
  display: block !important;
      position: absolute;
    width: 1px;
    height: 1px;
    min-height: 0 !important;
    padding: 0 !important;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    white-space: nowrap;
    border: 0;
}


/* -------------------------------------------------------- Martina -------------------------------------------*/


/* #footer, #footer a, #footer strong {
  color: var(--e2s-color, #454545 )!important;
} */

/* cls changes
https://columbo.echonet.at/projects/2/tasks/4740 kommentar 54
nesli: ich hab das JS rausgenommen, sodass kein CSS nötig ist, hängt aber noch im Cache
*/
@media screen and (max-width: 1023px) {
/* .sprungmarken.active { animation: none !important;position: static !important;  }
.sprungmarken, #header { animation: none !important; }
#eventdates.active { padding-top: 40px !important;animation: none !important; } */
}
@media screen and (min-width: 1024px) {
/* .sprungmarken.active { animation: none !important;position: static !important;transform: none !important;  } */
}

/* body#kroneh .sprungmarken.active.top { position: relative !important; transform: translateX(0) !important;left:0 !important; } */


/* .module_onepage section.cp { margin: 0 0 60px 0;display: inline-block; } */

/* body#modk .event--small .img-container { border-radius: unset !important; }
body#modk .ticketbtn:not(.no-btn):not(.nobtn):not([class*="mfp"]):not(.filterbutton), body#modk button:not(.no-btn):not(.nobtn):not([class*="mfp"]):not(.filterbutton), body#modk .button:not(.no-btn):not(.nobtn):not([class*="mfp"]):not(.filterbutton), body#modk .button2:not(.no-btn):not(.nobtn):not([class*="mfp"]):not(.filterbutton) { border-radius: unset !important; } */

/* KEINE NAVIGATION; SPRACHNAVI ABER MOBIL IM BURGERBUTTON; ALSO BURGERBUTTON NUR MOBIL ANZEIGEN, navigation ist im twig für site <6 nicht ausgegeben */
/* @media screen and (min-width: 1366px) {
#modk #navanchor { display:none; }
} */


/* #modk {
    --ci: #333333;
    --gradient: linear-gradient(256deg, #333333 0%, #333333 100%);
    --gradient: linear-gradient(256deg, #333333 0%, #333333 100%);
    --filter_ci: filter: brightness(0) saturate(100%);
} */
/* body#modk #header {
  background-color:var(--e2s-bg-color, #fff);
  border-bottom:1px solid var(--e2s-color, var(--ci))
} */
/* #modk #e2s-trigger img {
filter: var(--e2s-filter, invert(41%) sepia(0%) saturate(1%) hue-rotate(90deg) brightness(100%) contrast(93%));
} */
/* #modk #e2s-trigger img:hover {
filter: var(--e2s-filter, var(--filter_ci));
} */
/* body#modk:not(.default) .url #logo {
    filter: none !important;
} */


@media screen and (min-width: 600px) {
  /* .tilesection_list {
    grid-template-columns: repeat(auto-fit, minmax(0, 532px)) !important;
  } */
}


/* .module_proxyneat .basket_reduction { overflow: hidden; max-width: 300px; } */

/* .mfp-container { max-width: 1000px !important;  left: 50% !important; transform: translate(-50%,-50%) !important;top: 50% !important;  max-height: 90%; }
.mfp-iframe-holder .mfp-content { max-width: none !important; }
.mfp-iframe-holder { padding: 0 !important; }
.mfp-content .mfp-iframe-scaler .mfp-close { top: 20px !important; } */

/* fallback wenn kein e2s */
/* .mfp-content .mfp-iframe-scaler .btn-primary, .mfp-content .mfp-iframe-scaler a.btn-primary, .mfp-content .mfp-iframe-scaler .btn-outline-primary { background-color: #ddd; } */


/* #e2s-trigger, #e2s-trigger-mobile { display: block !important; }
#e2s-trigger-mobile { margin: 0 auto; }
#e2s-trigger img, #e2s-trigger-mobile img { width: 100%;height: 100%; } */

/* #slidenav .nav__element {  } */
/* #slidenav .nav__element.subNavElement { display: block;margin-right: 30px; }
#slidenav .nav__element.subNavElement:before { top: 10px; }
#slidenav .nav__element.subNavElement:not(.open) .nav__sub-list { display: none; }
#slidenav .nav__element.subNavElement.open .nav__sub-list { display: block; }
.nav__element_opener { position: absolute; width: 20px; height: 20px; top:0; margin-left:5px; }
.nav__element_opener_icon { position: absolute; width: 100%; height: 100%;display: block; top: 0;} */
/*.nav__element_opener_icon:before, .nav__element_opener_icon:after{ content: '';position: absolute; width: calc(100% - 4px); height: 2px; top: 50%; left: 0; transform: translate(0,-50%);background-color: var(--e2s-color, #6B6B6B);margin: 0 2px; }
.nav__element_opener_icon:after { transform: rotate(90deg); transition: all 0.4s ease;top: calc(50% - 1px); }
.nav__element_opener.open .nav__element_opener_icon:after { transform: rotate(0); }*/
/* .nav__element_opener_icon:before { content: '';position: absolute; width: calc(100% - 4px); height: 20px; top: 50%; left: 0; transform: translate(0,-50%);margin: 0 2px;background-image: url(/_assets/css/icon/arrow.svg);background-repeat: no-repeat; background-position: center; }
.nav__element_opener.open .nav__element_opener_icon:before { transform: rotate(180deg);top:0; } */
/* #slidenav .nav__sub-list .nav__element:before { content: none; }
.nav__sub-list { margin-top:10px; }
#slidenav a { hyphens: auto !important;font-weight: 700; } */


/*.flappe {  
  position: absolute;
  left: 0;
  padding: 10px;
  z-index: 1;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
  /*text-transform: uppercase;*
  font-size: 0.778em;
  font-weight: 700; 
}
.flappe1 {
  top: 20px;
  background: var(--e2s-bg-color, #fff);
  color: var(--e2s-color, var(--ci)) !important;
 }

.flappe2 { 
  top: 75px;
  background: var(--e2s-bg-color, var(--gradient));
  color: var(--e2s-color, #fff);
 }*/

 /*.action .img-container::before { content: unset; }
 .action .evtlist-item-image:before {
  content: "";
  position: absolute;
  top: 10px;
  right: 10px;
  width: 35px;
  height: 35px;
  border-radius: 50%;
  background-image: url("icon/prozent.svg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: 20px;
  border: 2px solid var(--e2s-bg-color, #D6CE01);
  background-color: var(--e2s-bg-color, #D6CE01);
  z-index: 1;
}*/


/*.truncate2 { padding-left: 0; }*/


@media (min-width: 720px) {
  

}

@media (min-width: 1024px) {
  /* .action:not(.event-list-item) .blocklink:before {
    top: 10px;
    right: 10px;
  }

  .event-list-item.action .event-list-item-info:before {
    top: 15px;
    left: 125px;
  }

  .eventlist_catalog.search-result-item .event-list-item.action .event-list-item-info:before {
    top:10px;
  } */

}


/* ------------------------------------ AI ---------------------------------------------------------*/

/* ul.quicklinks {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 70px;
  background: #000;
  margin: 0;
  z-index: 1000;
  list-style: none;
  display: flex;
  align-items: center;
  justify-content: center;
  transform: translateY(-120%);
  transition: transform 0.3s;
  border-bottom: 2px solid transparent;
}
ul.quicklinks:focus-within {
  transform: translateY(0);
}

ul.quicklinks a {
  opacity: 0;
  pointer-events: none;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  color: #fff;
  text-decoration: none;
  outline: none;
}
ul.quicklinks a:focus {
  opacity: 1;
  pointer-events: auto;
  color: #fff;
}

@media (min-width: 1024px) {
  ul.quicklinks {
    height: 90px;
  }
}



.mfp-s-ready .mfp-content {
  display: inline-block;
}

.mfp-bg, .mfp-iframe-scaler iframe {
  background: transparent;
}

.mfp-close {
  position: fixed !important;
  top: 0 !important;
  right: 1em !important;
  font-size: 2em !important;
  box-shadow: none !important;
  padding: 0 !important;
  width: 30px !important;
  height: 30px !important;
}

.mfp-close:hover, .mfp-close:focus {
  box-shadow: none !important;
  outline: 1px solid #fff;
  outline-offset: 1px;
} */

/* #e2s li a:focus { ---> statt 1px solid */
/* #e2s li a:focus {
  border: 1px solid;
  border-radius: 50%;
  border-radius: 50%;
  width: 30px;
  height: 30px;
  top: -1px;
  display: inline-block;
  position: relative;
  left: -1px;
} */
/* ------------------------------------ AI ---------------------------------------------------------*/
/*#modk {
    --ci: #ff0000;
    --gradient: linear-gradient(256deg, #ff0000 0%, #ff0000 100%);
    --gradient: linear-gradient(256deg, #ff0000 0%, #ff0000 100%);
    --filter_ci: filter: brightness(0) saturate(100%);
}
body#modk #header {
  background-color:var(--e2s-bg-color, #fff);
 /* padding:20px 15px;****
  border-bottom:1px solid var(--e2s-color, var(--ci))
}
#modk #e2s-trigger img {
filter: var(--e2s-filter, invert(41%) sepia(0%) saturate(1%) hue-rotate(90deg) brightness(100%) contrast(93%));
}
#modk #e2s-trigger img:hover {
filter: var(--e2s-filter, var(--filter_ci));
}
body#modk:not(.default) .url #logo {
    filter: none !important;
}*/